{
	"version": "1.0.0",
	"configurations": [
		{
			"id": "t0z447f7kmeu383wcsenboy7zrod",
			"name": "Teste",
			"host": "comerciode188007.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6ImNjMjc0MzkxNzc1ODRmMDM4NzExNzgzNjQ3OTA0ZGM1Iiwic2FsdCI6IjViNjMzMWU0MzZhYmZmYTg2MTlkYTFiZGRjZTE3ZTY2IiwidGV4dCI6IjRlNWIyZDRlOWU5NzQ1YjRkOTE3ZDk4NjlmZDgxYzBlIn0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"companyId": 1
		}
	]
}